Subject: Clarification on NomCom05 selection process

From: Ralph Droms <[email-masked]>
Date: Fri, 14 Oct 2005 16:09:46 -0400

In response to a question posed about the NomCom05 selection process:

I initially cited use of the random selection method in RFC 2777 (rather
than RFC 3797) and was advised that the choice of selection mechanism
was not normative in RFC 3777.  I opted to stay with RFC 2777 rather
than change in mid-process.

Lou Berger was added to the list before the close of trading on October
6.  I posted the revision of the list that did not include his name to
[email-masked] through an inadvertent clerical error.

- Ralph Droms
  Chair, NomCom05

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce